-S 1  -X RUN  -Q 0 -L 4   96 300
-S 0  -X RUN  -Q 0 -L 4   82 400
-S 0  -X RUN  -Q 0 -L 4   81 400
-S 0  -X RUN  -Q 0 -L 4   71 250
-S 0  -X RUN  -Q 0 -L 4   67 300
-S 2  -X RUN  -Q 1 -L 2   64 400
-S 2  -X RUN  -Q 1 -L 2   62 200
-S 2  -X RUN  -Q 1 -L 2   43 125
-S 2  -X RUN  -Q 1 -L 2   42 400
-S 1  -X RUN  -Q 1 -L 2   37 150
-S 3  -X RUN  -Q 2 -L 1   32 250
-S 3  -X RUN  -Q 2 -L 1   32 125
-S 3  -X RUN  -Q 2 -L 1   28 125
-S 3  -X RUN  -Q 2 -L 1   22 175
-S 1  -X RUN  -Q 3 -L 1   15 100
-S 1  -X RUN  -Q 3 -L 1   13 125
-S 1  -X RUN  -Q 3 -L 1   11 150
-S 1  -X RUN  -Q 3 -L 1   7 200
